File goffice-0_8-pcre16.patch of Package goffice-0_8

Index: goffice-0.8.17/configure.in
===================================================================
--- goffice-0.8.17.orig/configure.in
+++ goffice-0.8.17/configure.in
@@ -516,7 +516,7 @@ if test "x$glib_has_G_REGEX_ERROR_STRAY_
   AC_CHECK_HEADER(pcre.h,[], AC_MSG_ERROR([Header files for PCRE were not found]))
   AC_CHECK_LIB(pcre,pcre_compile2,[], AC_MSG_ERROR([The PCRE library is missing or too old]))
   AC_MSG_CHECKING([for UTF-8 support in pcre])
-  if (pcretest -C 2>&1) | grep -i "^ *UTF-8 support" >/dev/null; then
+  if (pcretest -C 2>&1) | grep -i "^ *UTF-8 .*support" >/dev/null; then
       AC_MSG_RESULT(yes)
       LIBS="$LIBS -lpcre"
       EXTRA_LIBS="$EXTRA_LIBS -lpcre"